1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Privoxy 3.0.8 seit 10.5.4 hinüber

Dieses Thema im Forum "Andere Software" wurde erstellt von .zerlett, 08.07.08.

  1. .zerlett

    .zerlett Goldparmäne

    Dabei seit:
    24.11.05
    Beiträge:
    567
    hi community,

    seitdem ich das combo für den leo drübergebügelt habe, spinnt mein proxy.

    ich muss mich jetzt immer erst als admin anmelden, den dienst starten, und dann als normaler user anmelden, so funktioniert's.

    WIE kann ich privoxy wieder dazu überreden, IMMER standardmäßig als Dienst zu starten?

    merci!
     
  2. zeno

    zeno Lane's Prinz Albert

    Dabei seit:
    05.11.05
    Beiträge:
    4.898
    Schau mal ob die Config Dateien noch für den Privoxy User lesbar sind, das Problem hat ich letztens mal bei ner Neuinstallation.
     
  3. .zerlett

    .zerlett Goldparmäne

    Dabei seit:
    24.11.05
    Beiträge:
    567
    also der user ist ganz normal in den systemeinstellungen eingetragen;
    wie kann ich das überprüfen, ob die files noch lesbar sind?
     
  4. zeno

    zeno Lane's Prinz Albert

    Dabei seit:
    05.11.05
    Beiträge:
    4.898
    Wie fit bist du mit dem Terminal? Da könntest du am schnellsten mal nachschauen.
    Ich kann dir leider nicht fertige Befehle sagen, da ich jetzt nicht weiß wie du privoxy installier hast.
    Falls über macports, könnte ich dir am ehesten weiterhelfen.
     
  5. .zerlett

    .zerlett Goldparmäne

    Dabei seit:
    24.11.05
    Beiträge:
    567
    sorry, zeno, ich habe prixoxy leider NICHT über macports installiert.

    am terminal kenn' ich grad' mal die basics... o_O

    installiert habe ich die 3.08er PPC von der sourceforge.net seite, dort liegt privoxy als normales pkg vor (in ein dmg-file gepackt).
    wie ich gerade sehe, gibt es bereits eine 3.09, allerdings BETA und NULL downloads.
    *grübel*
     
  6. .zerlett

    .zerlett Goldparmäne

    Dabei seit:
    24.11.05
    Beiträge:
    567
    sorry für den doppelpost, ist aber wichtig:

    das genannte problem besteht auch mit der 3.09er!
    liegt also wahrscheinlich an 10.5.4 ... :(
     

Diese Seite empfehlen